@charset "utf-8";

/* -----------------------------------------------------------
	初期設定
	 (この部分は基本的に変更しない)
----------------------------------------------------------- */

html {
    overflow-y: scroll;
    scroll-behavior: smooth;
}

body {
    font-size: 18px;
    font-family: YakuHanJP, "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", Meiryo, sans-serif;
    color: #333;
    line-height: 1.6;
    letter-spacing: 1px;
    font-weight: 500;
    -webkit-text-size-adjust: 100%;
}

p + p {
    margin-top: 16px
}

@media screen and (max-width: 768px) {
    body {
        font-size: 15px;
        line-height: 1.5;
    }

}


body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td,
figure {
    margin: 0;
    padding: 0;
}

address,
caption,
cite,
code,
dfn,
em,
th,
var {
    font-style: normal;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

caption,
th {
    text-align: left;
}

q:before,
q:after {
    content: '';
}

object,
embed {
    vertical-align: top;
}

legend {
    display: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
small {
    font-size: 100%;
}

img,
abbr,
acronym,
fieldset {
    border: 0;
}

img {
    vertical-align: top;
    max-width: 100%;
}

li {
    list-style-type: none;
}

hr {
    height: 0px;
    margin: 7px 0;
    border: none;
    border-top: 1px solid #000;
}

* html hr {
    /* for -IE6 */
    margin: 0;
}

*:first-child + html hr {
    /* for IE7 */
    margin: 0;
}

html > body label {
    cursor: pointer;
}

select option {
    padding: 0 5px;
}


article,
aside,
canvas,
details,
figcaption,
figure,
header,
footer,
hgroup,
menu,
nav,
section,
summary {
    display: block
}


/*リンクカラー*/
a {
    color: #00a8bd;
    text-decoration: underline;
    transition: all 0.5s;
}

a:hover {
    color: #00afcc;
    text-decoration: none;
}

/*----------------------------------------------------

	コンテンツ幅

----------------------------------------------------*/
.contentsWrap {
    width: 90%;
    max-width: 1170px;
    margin: 0 auto;
    padding: 6em 0 8em;
}

@media screen and (max-width: 768px) {
    .contentsWrap {
        padding: 4em 0 6em;
    }
}

/*----------------------------------------------------

	注釈

----------------------------------------------------*/
.kome {
    font-size: 12px;
    color: #555;
    max-width: 1120px;
    margin: auto;
}

.kome li .notes_head {
    display: table-cell;
    vertical-align: top;
    white-space: nowrap;
    padding-right: 0.5em;
}

.kome li .notes_body {
    display: table-cell;
    vertical-align: top;
}

/*----------------------------------------------------

	フォントサイズ・改行・フォントカラー

----------------------------------------------------*/
/*フォントサイズ*/
.fs_65 {
    font-size: 65%;
}

.fs_75 {
    font-size: 75%;
}

.fs_85 {
    font-size: 85%;
}

.fs_90 {
    font-size: 90%;
}

.fs_110 {
    font-size: 110%;
}

.fs_120 {
    font-size: 120%;
}

.fs_130 {
    font-size: 130%;
}

.fs_140 {
    font-size: 140%;
}

.fs_150 {
    font-size: 150%;
}

.fs_180 {
    font-size: 180%;
}

.fs_200 {
    font-size: 200%;
}

.fs_220 {
    font-size: 220%;
}

/*改行*/
.br_sp {
    display: none;
}

.br_tab {
    display: none;
}

/*フォントカラー*/
.txtColor_01 {
    color: #159690;
    font-weight: bold;
}

.txtColor_02 {
    color: #f54d3f;
    font-weight: bold;
}

.txtColor_03 {
    color: #00afcc;
    font-weight: bold;
}

/*マーカー*/
.txtMarker_01 {
    background: linear-gradient(transparent 60%, #FFE865 0%);
    display: inline;
    font-weight: bold;
}

/*吹き出し*/
.fukidashi_01 {
    position: relative;
    display: inline-block;
    padding: 8px 2%;
    min-width: 150px;
    background: #014476;
    color: #fff;
    font-weight: bold;
    text-align: center;
    border-radius: 6px;
}

.fukidashi_01:before {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -12px;
    border: 12px solid transparent;
    border-top: 12px solid #014476;
}

/*強調ドット*/
.emphasisdot_01 {
    text-emphasis: dot #014476;
}

/*ダブルライン*/
.u_doubleline {
    text-decoration: underline double #888;
}

/*----------------------------------------------------

	google fonts

----------------------------------------------------*/
.oswald-700 {
    font-family: "Oswald", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
}

/*----------------------------------------------------
	フォントサイズ・改行・フォントカラー (768px以下)
----------------------------------------------------*/
@media screen and (max-width: 768px) {
    .br_tab {
        display: block;
    }
}

@media screen and (max-width: 480px) {
    .br_sp {
        display: block;
    }
}

/*----------------------------------------------------

	各種ボタン

----------------------------------------------------*/
/*共通*/
.btArea {
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.btArea a.btn {
    display: flex;
    align-items: center;
    padding: 1em 1em 0.8em 1em;
    background-color: #00A8BD;
    box-shadow: 0 7px 0 #008D9E;
    border-radius: 6px;
    color: #fff;
    text-decoration: none;
    width: 90%;
    max-width: 380px;
    text-align: center;
    margin: 1em;
    justify-content: center;
    font-weight: 800;
}

.btArea a.btn::after {
    transform: rotate(45deg);
    width: 5px;
    height: 5px;
    margin-left: 10px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    content: '';
}

.btArea a.btn:hover {
    box-shadow: none;
    transform: translateY(5px);
}

/*ボタン大*/
.btArea a.btn.btn_l {
    padding: 1.2em 2em 1em 2em;
    max-width: 480px;
    font-size: 20px;
}

/*ボタン青*/
.btArea a.btn.btn01 {
    background-color: #007EBD;
    box-shadow: 0 7px 0 #005F8E;
}

@media screen and (max-width: 768px) {
    .btArea a.btn {
        padding: 1em 1em 0.8em 1em;
        margin: 1em 0;
    }

    .btArea a.btn.btn_l {
        padding: 1.2em 1em 1em 1em;
        font-size: 15px;
    }

}


/*----------------------------------------------------

	タイトル

----------------------------------------------------*/
.mainTitle {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 130px;
    overflow: hidden;
    max-width: 820px;
    margin: 0 auto 3em auto;
    text-align: center;
}

.mainTitle h2 {
    font-size: 40px;
    font-weight: 800;
    letter-spacing: 0.08em;
    line-height: 1.3;
    color: #00a8bd;
}

.mainTitle.white h2 {
    color: #fff;
}

/*ドット*/
.mainTitle::before,
.mainTitle::after {
    content: "";
    position: absolute;
    width: 70px;
    height: 70px;
    background-image: radial-gradient(circle, #00b8cc 3px, transparent 3px);
    background-size: 14px 14px;
    opacity: 0.9;
}

/*ドット 白*/
.mainTitle.white::before,
.mainTitle.white::after {
    background-image: radial-gradient(circle, #fff 3px, transparent 3px);
}

/* 左側ドット */
.mainTitle::before {
    left: 0;
    top: 0;
}


/* 右側ドット */
.mainTitle::after {
    right: 0;
    bottom: 0;
}

.mainTitle::before,
.mainTitle::after {
    mask-image: linear-gradient(135deg, black 30%, transparent 70%);
    -webkit-mask-image: linear-gradient(135deg, black 30%, transparent 70%);
}

.mainTitle::after {
    transform: rotate(180deg);
}

.mainTitle h2 span.sub {
    color: #fff;
    background-color: #00a8bd;
    font-size: 18px;
    padding: 0.1em 1em 0.2em 1em;
    display: inline-block;
    margin-bottom: 0.8em;
    border-radius: 5px;
}


.ttl01 {
    color: #00a8bd;
    font-weight: 800;
    font-size: 24px;
    border-bottom: 2px solid #00a8bd;
    margin-bottom: 1em;
    padding-bottom: 0.5em;
}

.ttl02 {
    text-align: center;
    font-weight: 800;
    font-size: 28px;
    color: #00a8bd;
    margin-bottom: 1em;
}

.ttl03 {
    color: #00a8bd;
    font-weight: 800;
    font-size: 22px;
    margin-bottom: 1em;
}

@media screen and (max-width: 768px) {
    .mainTitle {
        min-height: 90px;
        margin: 0 auto 2em auto;
    }

    .mainTitle h2 {
        font-size: 24px;
    }

    /* ドット */
    .mainTitle::before,
    .mainTitle::after {
        width: 40px;
        height: 40px;
        background-image: radial-gradient(circle, #00b8cc 2px, transparent 2px);
        background-size: 10px 10px;
    }

    .mainTitle h2 span.sub {
        font-size: 15px;
        padding: 0.1em 0.5em 0.2em 0.5em;
        margin-bottom: 0.5em;
    }

    .ttl01 {
        font-size: 20px;
        text-align: center;
    }

    .ttl02 {
        font-size: 22px;
    }

    .ttl03 {
        font-size: 18px;
        text-align: center;
    }
}

/*----------------------------------------------------

	子ページタイトル

----------------------------------------------------*/
.pageTitle {
    background: linear-gradient(45deg, rgba(0, 126, 189, 1), rgba(0, 168, 189, 1));
    padding: 72px 24px;
    margin-top: 80px;
    text-align: center;
    color: #fff;
}

.pageTitle h2 {
    padding-bottom: 0.3em;
    text-align: center;
    position: relative;
    font-size: 34px;
    letter-spacing: 0.1em;
    font-weight: 800;
}

/*----------------------------------------------------
	子ページタイトル (1000px)
----------------------------------------------------*/
@media screen and (max-width: 1000px) {
    .pageTitle {
        margin-top: 70px;
    }
}

/*----------------------------------------------------
	子ページタイトル (768px)
----------------------------------------------------*/
@media screen and (max-width: 768px) {
    .pageTitle {
        margin-top: 60px;
    }

    .pageTitle h2 {
        font-size: 26px;
        padding-bottom: 0.5em;
    }

    .pageTitle {
        padding: 40px 24px;
    }

}

/*----------------------------------------------------

	パンくず

----------------------------------------------------*/
#topicPath {
    width: 90%;
    max-width: 1170px;
    margin: 10px auto 0;
    font-size: 13px;
}

#topicPath ol {
    background: url("/common/img/topicpath_home.svg") no-repeat 0px 3px;
    padding-left: 20px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    width: 90%;
    display: inline-block;
}

#topicPath ol li {
    background: url("/common/img/topicpath_next.svg") no-repeat 3px center;
    display: inline;
    line-height: 1.1;
    padding: 0 5px 0 20px;
}

#topicPath ol li:first-child {
    background: none;
    padding-left: 0px;
}

#topicPath ol li {
    color: #666;
}

#topicPath ol li a:link {
    color: #666;
}

#topicPath ol li a:visited {
    color: #666;
}

#topicPath ol li a:hover {
    color: #666;
}

#topicPath ol li a:active {
    color: #666;
}

/*----------------------------------------------------

	テーブル

----------------------------------------------------*/
/* table basic */
table.tbl_basic {
    width: 100%;
    border-top: 1px solid #fff;
    border-left: 1px solid #fff;
    margin-top: 20px;
}

table.tbl_basic th,
table.tbl_basic td {
    padding: 8px 10px;
    line-height: 1.3;
    vertical-align: middle;
    text-align: left;
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
}

table.tbl_basic th {
    background: #014476;
    font-weight: normal;
    color: #fff;
}

table.tbl_basic td {
    background: #d7eaf7;
}

/* table(よりシンプル) */
table.tbl_simple {
    width: 100%;
}

table.tbl_simple th,
table.tbl_simple td {
    padding: 4px 10px;
    line-height: 1.5;
    vertical-align: top;
    text-align: left;
}

table.tbl_simple th {
    width: 80px;
    position: relative;
}

table.tbl_simple th::after {
    content: ':';
    position: absolute;
    right: 0;
}

/*----------------------------------------------------
	テーブル (768px以下)
----------------------------------------------------*/
@media screen and (max-width: 768px) {

    table.tbl_basic th,
    table.tbl_basic td {
        display: block;
        width: 94%;
    }

    table.tbl_simple tr {
        border-bottom: 1px dashed #555;
        padding-bottom: 12px;
        display: block;
        margin-bottom: 8px;
    }

    table.tbl_simple tr:last-child {
        border-bottom: 0;
        padding-bottom: 0;
        margin-bottom: 0;
    }

    table.tbl_simple th,
    table.tbl_simple td {
        display: block;
        width: 96%;
        padding: 4px 0;
    }

    table.tbl_simple th::after {
        content: '';
    }
}

/*----------------------------------------------------

	リスト

----------------------------------------------------*/
.ul_disc li {
    list-style-type: disc;
    margin-left: 1.2em;
}

.ul_decimal li {
    list-style-type: decimal;
    margin-left: 1.2em;
}

/*----------------------------------------------------

	ヘッダ

----------------------------------------------------*/
header {
    display: block;
    z-index: 999;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    width: 100%;
    background: #fff;
    box-shadow: 0 0 5px #cce6eb;
}

/* ヘッダータイトル */
.header__title {}

.header__title img {
    width: 160px;
}


/* ハンバーガーメニュー */
.hamburger__nav {
    position: relative;
    width: inherit;
    height: inherit;
    margin: 0;
    border: transparent;
    background-color: transparent;
    cursor: pointer;
}

.hamburger__nav span {
    display: block;
    position: relative;
    left: 50%;
    width: 30px;
    height: 3px;
    transform: translateX(-50%);
    background: #333;
    transition: all 0.3s;
}

.hamburger__nav span:nth-of-type(1) {
    top: -4px;
}

.hamburger__nav span:nth-of-type(2) {
    top: 1px;

    transform: translateX(-0.45deg);
}

.hamburger__nav span:nth-of-type(3) {
    top: 6px;
    transform: translateX(-0.45deg);
}

.hamburger__nav.is-active span:nth-of-type(1) {
    top: 0;
    transform: translateX(-50%) rotate(225deg);
}

.hamburger__nav.is-active span:nth-of-type(2) {
    opacity: 0;
}

.hamburger__nav.is-active span:nth-of-type(3) {
    top: -6px;
    transform: translateX(-50%) rotate(-225deg);
}

/*メインメニュー*/
.header__nav {
    z-index: 10;
    position: absolute;
    top: 0;
    right: -100%;
    width: 100%;
    height: 100vh;
    background: transparent;
    opacity: 0;
    transition: top 0.3s, right 0.2s, opacity 0.3s;
}

.nav__inner {
    margin: 15% auto 0 auto;
    text-align: center;
}

.header__inner {
    display: flex;
    align-items: center;
    padding: 0 20px;
    height: 60px;
    margin: 0 auto;
}

.header__hamburger {
    z-index: 100;
    position: absolute;
    top: 0;
    right: 0;
    width: 95px;
    height: 100%;
}

.header__nav.is-active {
    position: fixed;
    top: 0;
    right: 0;
    opacity: 1;
    background-color: #00A8BD;
}

.nav__list {
    display: block;
    padding-right: 20px;
    padding-left: 20px;
    max-width: 600px;
    margin: auto;
}

.nav__item {
    margin: auto;
    border-bottom: 1px dashed #fff;
    padding: 14px 0;
}

.nav__link {
    position: relative;
    color: #fff;
    display: block;
    text-decoration: none;
    font-weight: bold;
    font-size: 16px;
}

.nav__link:hover {
    color: #333;
}

/* サブメニュー */
.nav__inner_sub {
    padding-right: 20px;
    padding-left: 20px;
    text-align: center;
    margin-top: 3em;
}

.nav__inner_sub li {
    border-bottom: 1px solid #ccc;
    padding: 14px 0;
}

.nav__inner_sub li a {
    color: #555;
    text-decoration: none;
    font-weight: bold;
    font-size: 16px;
    display: block;
}


/*ヘッダーボタン*/
.nav__inner_sub .btArea .header__btn {
    background-color: #fff;
    color: #00A8BD;
    padding: 14px 2%;
    border-radius: 4px;
    font-size: 16px;
    font-weight: bold;
    width: 96%;
    max-width: 600px;
    display: inline-block;
    text-align: center;
    margin-bottom: 20px;
    text-decoration: none;
}

.nav__inner_sub .btArea .header__btn::after {
    border-color: #fff;
}

.nav__inner_sub .btArea .header__btn:hover::after {
    border-color: #fff;
}

.nav__inner_sub .btArea .header__btn:hover {
    opacity: 0.7;
}

/*----------------------------------------------------
	ヘッダ (1000px以上)
----------------------------------------------------*/
@media screen and (min-width: 1000px) {
    .header__inner {
        height: 70px;
        padding: 0 0 0 1em;
    }

    /* ヘッダータイトル */
    .header__title {
        width: 200px;
    }

    .header__title img {}

    .header__title a:hover {
        opacity: 0.7;
    }

    .header__hamburger {
        display: none;
    }

    /*メインメニュー*/
    .nav__inner {
        width: 70%;
        max-width: initial;
        margin: auto;
    }

    .header__nav {
        display: flex;
        align-items: end;
        justify-content: center;
        position: static;
        opacity: 1;
        height: inherit;
    }

    .nav__list {
        padding-right: 0;
        padding-left: 0;
        display: flex;
        justify-content: right;
    }

    .nav__item {
        border-bottom: 0;
        padding: 0;
        margin: 0 2.5%;
    }

    .nav__link {
        font-size: 14px;
        color: #000;
    }

    .nav__link::after {
        content: '';
        position: absolute;
        bottom: -5px;
        left: 0;
        width: 0;
        height: 5px;
        background-color: #007ebd;
        transition: width 0.3s;
    }

    .nav__link:hover {
        color: #007ebd;
    }

    .nav__link:hover::after {
        width: 100%;
    }

    /* サブメニュー */
    .nav__inner_sub {
        margin-bottom: 0;
        padding: 0;
        margin-top: 0;
    }


    .nav__inner_sub li {
        border-left: 1px solid #555;
        border-bottom: 0;
        padding: 0 12px;
    }

    .nav__inner_sub li:last-child {
        border-right: 1px solid #555;
        padding: 0 12px;
    }


    .nav__inner_sub li a {
        font-weight: normal;
        font-size: 1.15vw;
    }

    .nav__inner_sub li a:hover {
        color: #3e8ac3;
        text-decoration: underline;
    }

    /*ヘッダーボタン*/
    .nav__inner_sub .btArea {
        text-align: left;
        flex-wrap: nowrap;
    }

    .nav__inner_sub .btArea .header__btn {
        margin-bottom: 0;
        height: 70px;
        border-radius: 0;
        padding: 0;
        line-height: 70px;
        min-width: 140px;
        background-color: #007EBD;
        color: #fff;
    }

    .nav__inner_sub .btArea .header__btn:last-child {
        background-color: #00A8BD;
    }

}

/*----------------------------------------------------
	ヘッダ (1280px以上)
----------------------------------------------------*/
@media screen and (min-width: 1280px) {
    .header__inner {
        height: 80px;
        max-width: 1980px;
    }

    /* ヘッダータイトル */
    .header__title {
        width: 200px;
    }

    .header__title img {
        width: 200px;
    }

    /*メインメニュー*/
    .nav__inner {
        margin: auto 0 auto auto;
    }

    .header__nav {
        width: 90%;
    }

    .nav__list {
        max-width: 800px;
    }

    .nav__item {
        margin: auto;
    }

    .nav__link {
        font-size: 16px;
    }

    /*サブメニュー*/
    .nav__inner_sub {
        width: auto;
    }

    .nav__inner_sub li a {
        font-size: 14px;
    }

    /*ヘッダーボタン*/
    .nav__inner_sub .btArea .header__btn {
        min-width: 180px;
        padding: 6px 8px;
        margin-bottom: 0;
        font-size: 15px;
    }
}

/*----------------------------------------------------

	フッター

----------------------------------------------------*/
/*ページTOP*/
.pagetop {
    height: 50px;
    width: 50px;
    position: fixed;
    right: 30px;
    bottom: 30px;
    background: #fff;
    border: solid 2px #00a8bd;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2;
}

.pagetop__arrow {
    height: 10px;
    width: 10px;
    border-top: 3px solid #00a8bd;
    border-right: 3px solid #00a8bd;
    transform: translateY(20%) rotate(-45deg);
    transition: all 0.5s;
}

.pagetop:hover {
    border: solid 2px #00afcc;
}

.pagetop:hover .pagetop__arrow {
    border-top: 3px solid #00afcc;
    border-right: 3px solid #00afcc;
}

/*フッター*/
footer {
    background-color: #333333;
}

footer .contentsWrap {
    padding: 3em 0 1em;
}

/*フッター ロゴ*/
footer .footer_top {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 2em;
}

footer .footer-logo {
    margin-right: 1em;
}

footer .footer-logo a:hover {
    opacity: 0.7;
}

footer .footer-logo img {
    max-width: 280px;
}

/*フッター SNS*/
footer .footer-sns img {
    width: 40px;
    margin: 0 0.2em;
}

footer .footer-sns a:hover {
    opacity: 0.7;
}

/*フッター cta*/
footer .footer_cta {
    margin-bottom: 2em;
}

footer .footer_cta h3 {
    color: #fff;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
}


/*フッター メニュー*/
footer .footer-nav {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    border-top: solid 1px #fff;
    border-bottom: solid 1px #fff;
    margin-bottom: 1em;
}

footer .footer-nav > li {
    margin: 0.8em 0 1em 0;
}

footer .footer-nav > li:first-child::before {
    content: " | ";
    padding: 0 15px;
    color: #fff;
}

footer .footer-nav > li::after {
    content: " | ";
    padding: 0 15px;
    color: #fff;
}

footer .footer-nav li a {
    color: #fff;
    text-decoration: none;
    font-size: 15px;
}

footer .footer-nav li a:hover {
    color: #00afcc;
}

/*フッター コピーライト*/
.footer_bottom {}

.footer_bottomIn {
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #fff;
}

.footer_bottom .p_markArea {
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer_bottom .p_markArea p {
    margin-left: 1.5em;
    font-size: 12px;
    line-height: 1.5em;
    text-align: left;
}

.footer_bottom .p_markArea img {
    max-width: 70px;
}

.footer_bottom .copyright {
    font-size: 14px;
}


/*クッキー
#cookiewrap {
    background: #eef5f4;
    bottom: 0;
    display: none;
    left: 0;
    padding: 20px;
    position: fixed;
    z-index: 999
}

#cookiewrap,
#cookiewrap .contentsWrap {
    box-sizing: border-box;
    width: 100%
}

#cookiewrap .contentsWrap {
    position: relative
}

#cookiewrap .contentsWrap .close {
    border: 1px solid;
    bottom: 0;
    font-size: .875rem;
    line-height: 1em;
    position: absolute;
    right: 0;
    text-align: right
}

#cookiewrap .contentsWrap .close a {
    display: block;
    padding: 8px;
    text-decoration: none;
}

#cookiewrap .contentsWrap .txt {
    font-size: 15px;
    line-height: 1.8;
    padding-bottom: 45px
}
*/
/*----------------------------------------------------
フッター 768px以下
----------------------------------------------------*/
@media screen and (max-width: 768px) {
    footer .contentsWrap {
        padding: 3em 0 1em;
    }

    /*フッター ロゴ*/
    footer .footer_top {
        display: block;
    }

    footer .footer-logo {
        margin-right: 0;
        margin-bottom: 2em;
        text-align: center;
    }

    footer .footer-logo img {
        max-width: 240px;
    }

    /*フッター SNS*/
    footer .footer-sns {
        text-align: center;
    }

    /*フッター cta*/
    footer .footer_cta h3 {
        font-size: 18px;
    }

    footer .footer_cta h3 span {
        display: none;
    }

    /*フッター メニュー*/
    footer .footer-nav {
        border-top: 0;
        border-bottom: 0;
        border-top: 1px dashed #999;
        margin-bottom: 3em;
    }

    footer .footer-nav > li::after,
    footer .footer-nav > li:first-child::before {
        content: inherit;
    }

    footer .footer-nav > li {
        width: 100%;
        text-align: center;
        border-bottom: 1px dashed #999;
        padding: 1.5em 0;
        margin: 0;
    }

    /*フッター コピーライト*/
    .footer_bottomIn {
        display: block;
    }

    .footer_bottom .copyright {
        margin-top: 2em;
        text-align: center;
        font-size: 12px;
    }
}

/*----------------------------------------------------

	MV

----------------------------------------------------*/
.mv {
    margin-top: 80px;
}

.mvIn {
    background-image: url(../img/mv_bg_blue.jpg);
    background-repeat: repeat;
    position: relative;
}

.mvIn .mv_ttlArea {
    text-align: center;
}

.mvIn .mv_ttlArea .mv_ttl_img.mv_ttl_tb,
.mvIn .mv_ttlArea .mv_ttl_img.mv_ttl_tb02,
.mvIn .mv_ttlArea .mv_ttl_img.mv_ttl_sp {
    display: none;
}

/*ボタン*/
.mvIn .btArea {
    position: absolute;
    bottom: 13%;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}

/*左
.mvIn .mv_left {
    width: 50%;
    padding-bottom: 5em;
}

.mvIn .mv_left .btArea {
    font-size: 18px;
}

.mvIn .mv_left .mv_ttl {
    width: 55%;
    margin: 1em auto 2.5em auto;
    min-width: 400px;
}

.mvIn .mv_left .mv_ttl img {
    display: block;
    margin: auto;
}

/*右
.mvIn .mv_right {
    width: 30%;
    min-width: 400px;
}

.mvIn .mv_right .mv_img {
    width: 100%;
}*/

/*----------------------------------------------------
MV 1920px以下
----------------------------------------------------*/
@media screen and (max-width: 1920px) {

    /*右
    .mvIn .mv_right {
        height: 36vw;
        overflow: hidden;
        max-height: 580px;
    }*/
    /*ボタン*/
    .mvIn .btArea {
        bottom: 3.5vw;
    }

}

/*----------------------------------------------------
MV 1280px以下
----------------------------------------------------*/
@media screen and (max-width: 1280px) {
    .mv {
        margin-top: 70px;
    }

    .mvIn .mv_ttlArea .mv_ttl_img.mv_ttl_tb {
        display: block;
    }

    .mvIn .mv_ttlArea .mv_ttl_img.mv_ttl_pc {
        display: none;
    }

    /*ボタン*/
    .mvIn .btArea {
        bottom: 5.5vw;
    }


    /*左
    .mvIn .mv_left {
        padding-bottom: 3em;
    }

    .mvIn .mv_left .mv_ttl {
        margin: 0em auto 2em auto;
        min-width: 400px;
    }

    .mvIn .mv_left .btArea a.btn {
        padding: 1em 1em 0.8em 1em;
    }

    /*右
    .mvIn .mv_right {
        height: 34vw;
        max-height: inherit;
        min-height: 440px;
    }
*/
}

/*----------------------------------------------------
MV 1000px以下
----------------------------------------------------*/
@media screen and (max-width: 1000px) {
    .mv {
        margin-top: 60px;
    }

    .mvIn {
        justify-content: space-around;
    }

    /*左
    .mvIn .mv_left .mv_ttl {
        min-width: 350px;
    }

    右
    .mvIn .mv_right {
        min-width: 330px;
        min-height: 390px;
    }*/
}

/*----------------------------------------------------
MV 768px以下
----------------------------------------------------*/
@media screen and (max-width: 768px) {

    .mvIn .mv_ttlArea .mv_ttl_img.mv_ttl_tb {
        display: none;
    }

    .mvIn .mv_ttlArea .mv_ttl_img.mv_ttl_tb02 {
        display: block;
    }

    /*ボタン*/
    .mvIn .btArea {
        bottom: 10vw;
        width: 60%;
    }



    /*左
    .mvIn .mv_left {
        width: 100%;
    }

    .mvIn .mv_left .mv_ttl {
        min-width: inherit;
        width: 95%;
        max-width: 430px;
    }

    右
    .mvIn .mv_right {
        min-width: inherit;
        min-height: initial;
        width: 90%;
        height: auto;
        max-width: 300px;
        margin: auto;
        max-height: 290px;
    }*/

}

/*----------------------------------------------------
MV 480px以下
----------------------------------------------------*/
@media screen and (max-width: 480px) {
    .mvIn .mv_ttlArea .mv_ttl_img.mv_ttl_tb02 {
        display: none;
    }

    .mvIn .mv_ttlArea .mv_ttl_img.mv_ttl_sp {
        display: block;
    }

    /*ボタン*/
    .mvIn .btArea {
        bottom: 37.5vw;
        width: 80%;
    }

}

/*----------------------------------------------------

	industry 高齢化が 進む警備業界

----------------------------------------------------*/
#industry .txtArea {
    text-align: center;
    line-height: 1.8;
}

#industry .txtArea.txt01 {
    margin-bottom: 3em;
}

/*グラフ*/
#industry .graphList .imgArea {
    display: flex;
    justify-content: center;
    margin-bottom: 1em;
}

#industry .imgArea li {
    position: relative;
    width: 45%;
    max-width: 420px;
    border-radius: 8px;
    padding: 3%;
}

#industry .imgArea li:first-child {
    border: solid #00A8BD 4px;
    margin-right: 3%;
}

#industry .imgArea li:last-child {
    border: solid #007EBD 4px;
}

#industry .imgArea li img {
    max-width: 280px;
    margin: auto;
    display: block;
}

#industry .graphList .note {
    font-size: 14px;
    text-align: center;
    margin-bottom: 4em;
}

/*キャラクター*/
#industry .imgArea li .character_img {
    position: absolute;
    left: -10%;
    bottom: -4px;
    max-width: 114px;
}

/*----------------------------------------------------
industry 高齢化が 進む警備業界 1000px以下
----------------------------------------------------*/
@media screen and (max-width: 1000px) {

    /*テキスト*/
    #industry .txtArea {
        text-align: left;
    }

    /*キャラクター*/
    #industry .imgArea li .character_img {
        display: none;
    }
}

/*----------------------------------------------------
industry 高齢化が 進む警備業界 768px以下
----------------------------------------------------*/
@media screen and (max-width: 768px) {

    /*グラフ*/
    #industry .graphList .imgArea {
        display: block;
    }

    #industry .imgArea li {
        margin: auto;
        width: 80%;
        padding: 5% 8%;
        max-width: 320px;
    }

    #industry .imgArea li:first-child {
        margin-right: auto;
        margin-bottom: 1.5em;
    }

    #industry .imgArea li img {
        max-width: 70%;
    }

    #industry .graphList .note {
        margin-bottom: 3em;
    }
}

/*----------------------------------------------------
industry 高齢化が 進む警備業界 480px以下
----------------------------------------------------*/
@media screen and (max-width: 480px) {}

/*----------------------------------------------------

	about 警備パークスとは

----------------------------------------------------*/
#about {
    background-color: #F6FEFF;
}

#about .contentsWrap {
    position: relative;
}

#about .txtArea {
    text-align: center;
    margin-bottom: 3em;
}

/*キャラクター*/
#about .characterArea {
    position: absolute;
    bottom: 0;
    right: -8%;
}

#about .characterArea img {
    max-width: 200px;
}

/*----------------------------------------------------
about 警備パークスとは 1280px以下
----------------------------------------------------*/
@media screen and (max-width: 1280px) {

    /*ボタン*/
    #about .btArea {
        display: block;
    }

    #about .btArea a.btn {
        margin: 1em auto;
    }

    /*キャラクター*/
    #about .characterArea {
        right: 0;
    }

    #about .characterArea img {
        width: 17vw;
    }
}

/*----------------------------------------------------
about 警備パークスとは 768px以下
----------------------------------------------------*/
@media screen and (max-width: 768px) {

    /*キャラクター*/
    #about .characterArea {
        display: none;
    }
}

/*----------------------------------------------------
about 警備パークスとは 480px以下
----------------------------------------------------*/
@media screen and (max-width: 480px) {

    #about .txtArea {
        text-align: left;
    }

}

/*----------------------------------------------------

	merit 導入するメリット

----------------------------------------------------*/
#merit .meritList {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 3em;
    justify-content: space-between;
}

#merit .meritList li {
    width: 29%;
    background-color: #E3F9FB;
    padding: 1.5% 1.5% 3% 1.5%;
    margin: 0 0 2% 0;
}

/*画像*/
#merit .meritList li .imgArea {
    margin-bottom: 1em;
}

/*テキスト*/
#merit .meritList li .txtArea {
    display: flex;
    flex-direction: column;
}

#merit .meritList li .txtArea p {
    flex-grow: 1;
}

#merit .meritList li .txtArea h3 {
    text-align: center;
    font-size: 22px;
    font-weight: 800;
    color: #007EBD;
    margin-bottom: 1em;
    min-height: 3.1em;
    display: flex;
    justify-content: center;
    align-items: center;
}

/*キャラクター*/
#merit .meritList li.characterArea {
    background-color: inherit;
    padding: 1.5% 1.5% 0 1.5%;
    align-items: end;
    display: flex;
}

#merit .meritList li.characterArea .imgArea {
    margin: auto auto 0 auto;
}

/*----------------------------------------------------
about 警備パークスとは 1000px以下
----------------------------------------------------*/
@media screen and (max-width: 1000px) {

    #merit .meritList {
        justify-content: center;
    }

    #merit .meritList li {
        width: 44%;
        margin: 1.5%;
    }

    /*キャラクター*/
    #merit .meritList li.characterArea .imgArea {
        max-width: 300px;
    }
}

/*----------------------------------------------------
about 警備パークスとは 768px以下
----------------------------------------------------*/
@media screen and (max-width: 768px) {

    #merit .meritList li {
        width: 95%;
        margin: 0 auto 2em auto;
        padding: 1.5em 1.5em 2em 1.5em;
        max-width: 420px;
    }

    #merit .meritList li .txtArea h3 {
        min-height: inherit;
        font-size: 20px;
        margin-bottom: 0.5em;
    }

    /*キャラクター*/
    #merit .meritList li.characterArea .imgArea {
        width: 65vw;
    }
}

/*----------------------------------------------------

	feature サービスについて

----------------------------------------------------*/
#feature {
    background-color: #00A8BD;
}

/*サービスリスト*/
#feature .serviceListIn {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 2rem;
}

#feature .serviceListIn .service_item {
    background-color: #fff;
    border: solid 7px #D8EFF2;
    padding: 56px 2% 24px 2%;
    position: relative;
    width: 26%;
    margin: 40px 1% 40px 1%;
}


#feature .serviceListIn .service_item .alph_icon {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    top: -50px;
}

#feature .serviceListIn .service_item .alph_icon img {
    width: 90px;
}

#feature .serviceListIn .service_item h3 {
    text-align: center;
    font-weight: 900;
    color: #00A7BC;
    font-size: 22px;
    border-bottom: dashed 3px #00A7BC;
    padding-bottom: 0.8em;
    margin-bottom: 0.8em;
}

/*AI部分の装飾*/
#feature .serviceListIn .service_item h3 .point {
    -webkit-text-stroke: 8px #00A8BD;
    text-stroke: 6px #00A8BD;
    paint-order: stroke;
    color: #FFEA00;
    margin-right: 4px;
    vertical-align: -1px;
}

/*テキスト*/
#feature .serviceListIn .service_item .txtArea p {
    font-size: 16px;
}

/*------------------------------------
サービスについて 1000px以下
------------------------------------*/
@media screen and (max-width: 1000px) {
    #feature .serviceListIn {
        justify-content: space-between;
    }

    #feature .serviceListIn .service_item {
        width: 41%;
        margin: 40px 1% 20px 1%;
    }
}

/*------------------------------------
サービスについて 768px以下
------------------------------------*/
@media screen and (max-width: 768px) {
    #featureIN {
        padding: 0.2rem 16px 0 16px;
    }

    #feature .serviceListIn .service_item {
        width: 100%;
        margin: 28px auto;
        max-width: 410px;
        border: solid 6px #FFE100;
        padding: 40px 24px 24px 24px;
    }

    #feature .serviceListIn .service_item h3 {
        font-size: 20px;
    }

    #feature .serviceListIn .service_item h3 br {
        display: none;
    }

    #feature .serviceListIn .service_item .alph_icon {
        width: 70px;
        top: -38px;
    }
}

/*------------------------------------
サービスについて 480px以下
------------------------------------*/
@media screen and (max-width: 480px) {
    #feature .serviceListIn .service_item h3 {
        font-size: 18px;
    }

    #feature .serviceListIn .service_item h3 br {
        display: block;
    }
}

/*--------------------------------------------

 レシート買取サービス

--------------------------------------------*/
#feature .receiptArea {
    position: relative;
    background-color: #fff;
}

#feature .receiptArea:before {
    content: " ";
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    border-width: 0 80px 80px 0;
    border-style: solid;
    width: 0;
}

#feature .receiptArea:before {
    border-color: #00a8bd #00a8bd #D8EFF1 #D8EFF1;
}

#feature .receiptAreaIn {
    padding: 5rem 3rem 8rem 3rem;
    position: relative;
    margin-top: 5rem;
}

#feature .receiptAreaIn::after {
    content: "";
    background-image: url(/common/img/blue_zigzag_bg.svg);
    background-repeat: repeat-x;
    width: 102%;
    height: 60px;
    position: absolute;
    left: 0;
    bottom: -10px;
    background-position: center;
    background-size: 1000px;
    transform: rotate(180deg);
}


/*タイトル*/
#feature .receiptArea h3 {
    text-align: center;
}

#feature .receiptArea h3 .receipt_ttl_01 {
    margin-bottom: 2rem;
    display: block;
}

#feature .receiptArea h3 .receipt_ttl_01 img {
    width: 100%;
    max-width: 420px;
}

#feature .receiptArea h3 .receipt_ttl_02 img {
    width: 100%;
    max-width: 840px;
}

/*キャッチ*/
#feature .receiptArea .receipt_catch {
    text-align: center;
    margin-bottom: 2rem;
}

#feature .receiptArea .receipt_catch p {
    display: inline;
    padding: 0 4px 0px 4px;
    background: linear-gradient(transparent 50%, #FFFF00 0%);
    font-size: 20px;
    font-weight: 800;
}

/*年間流通額*/
#feature .receiptArea .receipt_price {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 5.5rem;
}

#feature .receiptArea .receipt_price .price p {
    font-size: 40px;
    font-weight: 900;
    color: #00A8BD;
    letter-spacing: 2px;
    display: flex;
    align-items: baseline;
    margin-bottom: -25px;
}

#feature .receiptArea .receipt_price .price p span.fs_200 {
    margin: 4px;
}

#feature .receiptArea .receipt_price .price .kome {
    display: flex;
    justify-content: end;
}

#feature .receiptArea .receipt_price .caption {
    border: solid 3px #00A8BD;
    border-radius: 10px;
    color: #00A8BD;
    padding: 4px 1rem 6px 1rem;
    font-size: 22px;
    margin-right: 1rem;
    letter-spacing: normal;
    font-weight: 900;
    margin-top: 30px;
}

/*ポイント*/
#feature .receiptArea .receipt_pointList {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 4rem;
}

#feature .receiptArea .receipt_point_item {
    width: 28%;
    margin: 0 2% 0 0;
    background-color: #E3F9FB;
    padding: 3.8rem 2% 1.2rem 2%;
    position: relative;
}

#feature .receiptArea .receipt_point_item:last-child {
    margin-right: 0;
}

#feature .receiptArea .receipt_point_item .poit_num {
    position: absolute;
    top: -45px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}

#feature .receiptArea .receipt_point_item .poit_num {
    width: 90px;
}

#feature .receiptArea .receipt_point_item .txtArea h3 {
    text-align: center;
    color: #00A7BC;
    font-weight: 900;
    line-height: 1.5;
    margin-top: 1rem;
    margin-bottom: 1rem;
    font-size: 18px;
}

/*--------------------
利用カテゴリー
----------------------*/
/*タイトル*/
#feature .receipt_category_ttl {
    text-align: center;
    margin: 0 auto 5rem auto;
    display: block;
    max-width: 300px;
    width: 100%;
}

/*カテゴリーリスト*/
#feature .receipt_category {
    margin-bottom: 5rem;
}

#feature .receipt_categoryList {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

#feature .receipt_categoryList .receipt_category_item {
    width: 15%;
    text-align: center;
    background-color: #fff;
    color: #00A7BC;
    border-radius: 16px;
    margin: 1% 0.75% 0 0.75%;
    padding: 1.5rem 1%;
    position: relative;
    display: flex;
    flex-flow: column;
    border: solid 6px #e3f9fb;
}

/*カテゴリーリスト アイコン*/
#feature .receipt_categoryList .receipt_category_item .receipt_category_img {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 8px;
    flex-grow: 1;
}

#feature .receipt_categoryList .receipt_category_img img {
    max-height: 70px;
}

#feature .receipt_categoryList .txtArea p {
    font-weight: 900;
    font-size: 18px;
    line-height: 1.4;
}

/*動画ストリーミングの文字調整*/
#feature .receipt_categoryList .receipt_category_item:nth-child(5) .txtArea p {
    font-size: 16px;
}

/*カテゴリーリスト 上4つのみ反映*/
#feature .receipt_categoryList .receipt_category_item:first-child,
#feature .receipt_categoryList .receipt_category_item:nth-child(2),
#feature .receipt_categoryList .receipt_category_item:nth-child(3),
#feature .receipt_categoryList .receipt_category_item:nth-child(4) {
    width: 20%;
    padding: 4rem 1% 1.5rem 1%;
}

/*カテゴリーリスト 上4つの吹き出しコメント*/
#feature .receipt_categoryList .receipt_category_comment {
    position: absolute;
    top: -60px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    width: 100%;
}

/*下部テキスト*/
#feature .customizeTxt {
    text-align: center;
}

#feature .customizeTxt p {
    background-color: #E3F9FB;
    color: #00A7BC;
    font-weight: 800;
    font-size: 26px;
    padding: 1.2em 1em;
    max-width: 500px;
    margin: auto;
    border-radius: 12px;
}

/*キャラクター*/
#feature .characterArea {
    position: absolute;
    bottom: 0;
    left: 6%;
}

#feature .characterArea img {
    max-width: 260px;
}

/*注釈*/
#feature .receipt_note .kome {
    width: 1256px;
    margin: auto;
    color: #fff;
    display: flex;
    justify-content: flex-end;
    padding: 1rem 29px 11rem 29px;
}

/*------------------------------------
 レシート買取サービス 1256px以下
------------------------------------*/
@media screen and (max-width: 1256px) {
    #feature .receiptAreaIn {
        padding: 5rem 3rem 10rem 3rem;
    }

    /*カテゴリーリスト 上4つの吹き出しコメント*/
    #feature .receipt_categoryList .receipt_category_comment {
        top: -4.5vw;
    }

    #feature .receipt_categoryList .receipt_category_comment img {
        max-width: 18vw;
    }

    /*キャラクター*/
    #feature .characterArea {
        left: 3%;
    }

    #feature .characterArea img {
        max-width: 220px;
    }



    /*注釈*/
    #feature .receipt_note .kome {
        width: auto;
    }
}

/*------------------------------------
 レシート買取サービス 1000px以下
------------------------------------*/
@media screen and (max-width: 1000px) {
    #feature .receiptArea .receipt_price {
        margin-bottom: 2.5rem;
    }

    /*ポイント*/
    #feature .receiptArea .receipt_point_item {
        width: 100%;
        margin: 0 auto 24px;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        padding: 0;
        align-items: center;
        background-color: inherit;
        border: 0;
        margin-bottom: 2em;
        border-bottom: dashed 2px #2978be;
        padding-bottom: 2em;
        border-radius: 0;
    }

    #feature .receiptArea .receipt_point_item .imgArea {
        width: 30%;
        margin-right: 3%;
    }

    #feature .receiptArea .receipt_point_item .txtArea {
        width: 67%;
    }

    #feature .receiptArea .receipt_point_item .poit_num {
        top: -1rem;
        left: 2rem;
        width: 64px;
    }

    #feature .receiptArea .receipt_point_item .txtArea h3 {
        text-align: left;
    }

    #feature .receipt_categoryList .receipt_category_item:first-child,
    #feature .receipt_categoryList .receipt_category_item:nth-child(2),
    #feature .receipt_categoryList .receipt_category_item:nth-child(3),
    #feature .receipt_categoryList .receipt_category_item:nth-child(4) {
        width: 44%;
        padding: 4rem 1% 2rem 1%;
    }

    #feature .receipt_categoryList .receipt_category_item {
        width: 44%;
    }

    /*下部テキスト*/
    #feature .customizeTxt p {
        font-size: 20px;
        max-width: 460px;
    }

    /*キャラクター*/
    #feature .characterArea {}

    #feature .characterArea img {
        width: 25vw;
    }
}

/*------------------------------------
 レシート買取サービス 768px以下
------------------------------------*/
@media screen and (max-width: 768px) {
    #feature .receiptAreaIn::after {
        background-size: 640px;
        height: 40px;
    }

    #feature .receipt_category {
        margin-bottom: 3rem;
    }

    #feature .receipt_categoryList {
        justify-content: center;
    }

    #feature .receiptAreaIn {
        padding: 4rem 1.5rem 7rem 1.5rem;
    }

    #feature .receiptAreaIn::after {
        background-size: 680px;
        height: 40px;
    }

    #feature .receiptArea:before {
        border-width: 0 48px 48px 0;
    }

    /*タイトル*/
    #feature .receiptArea h3 .receipt_ttl_01 {
        width: 70%;
        margin: 0 auto 1.5rem auto;
        max-width: 320px;
    }

    #feature .receiptArea h3 .receipt_ttl_02 img {
        max-width: 560px;
    }

    /*キャッチ*/
    #feature .receiptArea .receipt_catch p {
        font-size: 18px;
    }

    /*年間流通額*/
    #feature .receiptArea .receipt_price {
        display: block;
    }

    #feature .receiptArea .receipt_price .caption {
        text-align: center;
        display: block;
        font-size: 18px;
        max-width: 300px;
        margin: 40px auto 0 auto;
        padding: 1px 1rem 2px 1rem;
    }

    #feature .receiptArea .receipt_price .price p {
        justify-content: center;
        margin-top: -20px;
        font-size: 38px;
        margin-bottom: -5px;
    }

    #feature .receiptArea .receipt_price .price .kome {
        justify-content: center;
    }



    /*カテゴリー*/
    #feature .receipt_category_ttl {
        margin: 0 auto 3rem auto;
    }

    #feature .receiptArea .receipt_pointList {
        margin-bottom: 2rem;
    }

    #feature .receipt_categoryList .receipt_category_item {
        margin: 1.5% 1.5%;
        width: 41%;
    }

    #feature .receipt_categoryList .txtArea p {
        font-size: 16px;
    }

    #feature .receipt_categoryList .receipt_category_item:first-child,
    #feature .receipt_categoryList .receipt_category_item:nth-child(2),
    #feature .receipt_categoryList .receipt_category_item:nth-child(3),
    #feature .receipt_categoryList .receipt_category_item:nth-child(4) {
        padding: 11vw 1% 2rem 1%;
        width: 41%;
    }

    #feature .receipt_categoryList .receipt_category_comment img {
        width: 26vw;
        max-width: 200px;
    }

    /*下部テキスト*/
    #feature .customizeTxt p {
        font-size: 18px;
    }

    /*キャラクター*/
    #feature .characterArea img {
        width: 22vw;
    }

    /*注釈*/
    #feature .receipt_note .kome {
        padding: 1rem 16px 9rem 16px;
    }
}

/*------------------------------------
 レシート買取サービス 480px以下
------------------------------------*/
@media screen and (max-width: 480px) {
    #feature .receiptAreaIn {
        padding: 4rem 1rem 6rem 1rem;
        margin-top: 3rem;
    }

    /*キャッチ*/
    #feature .receiptArea .receipt_catch p {
        font-size: 16px;
    }

    /*年間流通額*/
    #feature .receiptArea .receipt_price {
        margin-bottom: 2rem;
    }

    #feature .receiptArea .receipt_price .price p {
        margin-top: -10px;
        font-size: 28px;
    }

    #feature .receiptArea .receipt_price .price p span.fs_200 {
        margin: 2px;
    }

    #feature .receiptArea .receipt_price .price .kome {
        margin-top: 10px;
    }

    /*ポイント*/
    #feature .receiptArea .receipt_point_item .imgArea {
        width: 100%;
        margin-right: 0;
    }

    #feature .receiptArea .receipt_point_item .txtArea {
        width: 100%;
    }

    #feature .receiptArea .receipt_point_item .poit_num {
        position: inherit;
        top: 0;
        left: 0;
        width: 60px;
        margin: 0 auto -30px auto;
        transform: inherit;
        -webkit-transform: inherit;
        -ms-transform: inherit;
    }

    #feature .receiptArea .receipt_point_item .txtArea h3 {
        text-align: center;
    }

    #feature .receipt_categoryList .receipt_category_item {}

    #feature .receipt_categoryList .txtArea p {
        font-size: 15px;
    }

    #feature .receipt_categoryList .txtArea p br {
        display: none;
    }

    #feature .receipt_categoryList .receipt_category_img img {
        max-height: 60px;
        width: 60%;
    }

    #feature .receipt_categoryList .receipt_category_comment img {
        width: 90%;
        max-width: 140px;
    }

    /*動画ストリーミングのみ調整*/
    #feature .receipt_categoryList .receipt_category_item:nth-child(5) .receipt_category_img img {
        max-height: 45px;
    }

    #feature .receipt_categoryList .receipt_category_comment {
        top: -45px;
    }

    /*下部テキスト*/
    #feature .customizeTxt p {
        font-size: 16px;
    }

    /*キャラクター*/
    #feature .characterArea img {
        min-width: 100px;
    }

}

/*----------------------------------------------------

	FAQ よくある質問

----------------------------------------------------*/
/*#faq {
    background-color: #f4f4f4;
}*/

.faq_details {
    margin-bottom: 1em;
    border: none;
    border-radius: 25px;
    box-shadow: 0 4px 4px rgb(0 0 0 / 2%), 0 2px 3px -2px rgba(0 0 0 / 5%);
    overflow: hidden;
    border: solid 3px #00a8bd;
}

.faq_details summary {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding: 1em 2em 1em 3em;
    color: #fff;
    font-weight: 800;
    cursor: pointer;
    background-color: #00a8bd;
}

.faq_details summary::before,
.faq_details p::before {
    position: absolute;
    left: 1em;
    font-weight: 600;
    font-size: 1.3em;
}

.faq_details summary::before {
    color: #fff;
    content: "Q";
}

.faq_details summary::after {
    transform: translateY(-25%) rotate(45deg);
    width: 7px;
    height: 7px;
    margin-left: 10px;
    border-bottom: 3px solid #fff;
    border-right: 3px solid #fff;
    content: '';
    transition: transform .5s;
}

.faq_details[open] summary::after {
    transform: rotate(225deg);
}

.faq_details p {
    position: relative;
    transform: translateY(-10px);
    opacity: 0;
    margin: 0;
    padding: 1.5em 3em 1.5em;
    color: #333;
    transition: transform .5s, opacity .5s;
}

.faq_details[open] p {
    transform: none;
    opacity: 1;
}

.faq_details p::before {
    color: #00a8bd;
    line-height: 1.2;
    content: "A";
}
